@echo off
if NOT EXIST "tools\bin\PGAssetViewer.exe" goto NO_ASSET_VIEWER
cd tools\bin
start PGAssetViewer /public
cd ..
cd ..
goto DONE
:NO_ASSET_VIEWER
Echo PGAssetViewer not found. Please run this batch file from its default folder.
:DONE


